about summary refs log tree commit diff stats
diff options
context:
space:
mode:
-rwxr-xr-xsetup.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/setup.sh b/setup.sh
index 1a20dbb..9792fc5 100755
--- a/setup.sh
+++ b/setup.sh
@@ -22,6 +22,10 @@ then
 elif which grealpath > /dev/null;
 then
 	REALPATH="grealpath"
+else
+	echo "realpath or grealpath wasn't found. If your OS doesn't contain it. Try"
+	echo "to see GNU Coreutils is in your package manager, and install those."
+	exit 1
 fi
 
 show_license() {
hut <hut@lavabit.com> 2010-02-16 01:56:21 +0100 committer hut <hut@lavabit.com> 2010-02-16 02:03:46 +0100 incremented version number and updated pydoc html files' href='/akspecs/ranger/commit/doc/pydoc/ranger.fsobject.html?h=v1.4.2&id=34a60763e79546e0f84e30fbcc430632f3dbb39e'>34a60763 ^
f07bb12f ^









34a60763 ^
f07bb12f ^



34a60763 ^


f07bb12f ^






34a60763 ^
f07bb12f ^


34a60763 ^
c776804d ^
f07bb12f ^

34a60763 ^
f07bb12f ^



34a60763 ^





f07bb12f ^









34a60763 ^
f07bb12f ^

34a60763 ^
f07bb12f ^

f07bb12f ^

34a60763 ^

f07bb12f ^












1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110